DSA-5685-1

Source
https://security-tracker.debian.org/tracker/DSA-5685-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5685-1.json
Related
Published
2024-05-08T00:00:00Z
Modified
2024-05-08T22:15:39.095087Z
Summary
wordpress - security update
Details
References

Affected packages

Debian:11 / wordpress

Package

Name
wordpress

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
5.7.11+dfsg1-0+deb11u1

Affected versions

5.*

5.7.1+dfsg1-2
5.7.3+dfsg1-0+deb11u1
5.7.5+dfsg1-0+deb11u1
5.7.8+dfsg1-0+deb11u1
5.7.8+dfsg1-0+deb11u2

Debian:12 / wordpress

Package

Name
wordpress

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
6.1.6+dfsg1-0+deb12u1

Affected versions

6.*

6.1.1+dfsg1-1